.mobile_sidebar , .show_filter {display: none;}
@media only screen and (min-width : 576px)  {
	.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
		padding-left: 10px;
		padding-right: 10px;
		
	}
	.hero_image img {
        object-fit: cover;
    }
}
@media only screen and (min-width : 992px) {
	.mobile_wrap  {display: none;} 
}
.mob-toggle {
    position: relative;
    top: 0px;
    cursor: pointer;
}
span.icon-bar {
    width: 40px;
    height: 4px;
    background: #8BC34A;
    display: block;
    margin: 5px 5px;
}
.mobile_wrap .logo-site {
    padding: 0px 10px;
    margin: 20px 0;
	float: right;
}
.mobile_wrap .main_menum, .mobile_wrap .main_menum li {
    display: block;
}
.mobile_wrap .main_menum li {
    position: relative;
    border-bottom: 1px solid #cacaca;
}
.mobile_wrap .main_menum li a {
    color: #ffffff !important;
    padding: 15px;
    text-align: right;
    display: inline-block;
}
.mob_icon {
    width: 50px;
}
.mobile_wrap .sub-menu {padding-bottom: 0;}
.mobile_wrap .sub-menu li a	{    color: #d8d8d8 !important;}
.arrow_sub {
    width: 30px;
    height: 30px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 5px;
}
.arrow_sub:after {
    content: "\f2f9";
    left: 10px;
    top: 10px;
    position: absolute;
    font-family: Iconic-Font;
    color: #ffffff;
    transition: all 0.3s;
} 
.mobile_wrap {
    width: 300px;
    height: 100%;
    position: fixed;
    right: -300px;
    top: 0;
    background: #3a3a3a;
    transition: all 0.3s;
    z-index: 99999;
    text-align: right;
	    overflow: auto;
}
.open_menu {
    right: 0;
}
@media only screen and (max-width : 1200px){
	nav.main-menu > ul > li > a {
		padding: 15px 5px;
	}
	.cart_wrap span {
		width: 22px;
		line-height: 23px;
		height: 22px;

	}
	.icon-reg {
		width: 23px;
        background-position: -43px -9px;
	}
	.lefthead > div {
		padding: 0;
	}
	.main-menu ul li.menu-item-has-children:after {
		left: -10px;
	}
	a.allprod {
		margin-right: -51px;
	}
}
@media only screen and (max-width : 1025px){
	.page_wrap .woocommerce-error, .page_wrap .woocommerce-info, .page_wrap .woocommerce-message {
		margin: 0 15px 2em !important;
		max-width: 100%;
		width: 100% !important;
	}
	.shop_table .coupon {
		width: 40%;
	}
}
@media only screen and (max-width : 992px) {
	.row.portfolio_wrap {
		padding: 0;
	}
	.const_right .sec_btn {
		margin-right: 25px;
	}
	.search_wrap {
		margin-right: 10px;
		margin-top: 10px;
		margin-bottom: 25px;
	}
	.search_mobile {
		width: 90%;
		vertical-align: middle;
	}
	.lefthead {
		display: inline-flex;
		width: 100%;
		vertical-align: middle;
	}
	.mob_icon {
		margin-left: 25px;
	}
	.right_head > .row {
		align-items: center !important;
	}
	header.header {
		padding-bottom: 25px;
	}
	.carousel-inner {
		border-radius: 20px;
	}
	.left_banner {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.hero_sec  {
		margin-bottom: 50px;
	}
	.hero_sec .carousel-indicators {
		bottom: -30px;
	}
	.left_banner a {
		flex: 0 0 49%;
		max-width: 49%;
	}
	a.bannerl_item.topban {
		    border-radius: 0 20px 20px 0;
			margin: 0;
	}
	.const_right {
		display: flex;
		justify-content: center;
		align-items: center;
		margin-bottom: 25px;
	}
	.video_wrap {
		padding-right: 0;
	}
	.product_review_result  {
		margin-bottom: 25px;
	}
	.info-icon {
		margin-bottom: 0;
		transform: scale(0.7);
	}
	.banner_info_section p {
		font-size: 12px;
	}
	.banner_info_section .row > div {
		padding: 0;
	}
	.testi_carousel .owl-nav> div {
		line-height: 46px;
	}
}
@media only screen and (max-width : 768px) {
		.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2, 
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
	}
	.blog_content {
		padding: 10px 15px 20px;
	}
	.login_wrap > a { 
		font-size: 0;
	}
	.login_wrap {
		margin-left: 5px;
		margin-bottom: 0;
	}
	.social-icon {
		margin-right: 5px;
	}
	.row.offer_wrap {
		justify-content: center;
	}
	.offer_wrap > div {
		margin-bottom: 25px;
	}
	.topfimg {
		margin-top: 20px;
	}
	.const_section .catimg img {
		width: 100%;
		height: auto;
		border-radius: 0;
		object-fit: contain;
	}
	.owl-nav .owl-next {
		left: -25px;
	}
	.owl-nav .owl-prev {
		right: -25px;
	}
	.nav_wrap {
		width: 100%;
		margin: 0 auto;
	}
	.const_section.green_bg:before, .const_section.red_bg:after {
		content: none;
	}
	.top_tell  {
		display: none;
	}
	.lefthead > div {
		border: 0;
	}
	footer .midcol {
		padding: 0;
	}
	.banner_section .leftborder {
		border: 0;
	}
	.banner_item.greenb {
		margin-bottom: 35px;
	}
	/* .woocommerce div.product div.images .flex-control-thumbs .owl-stage-outer { */
		/* display: none; */
	/* } */
	.cart_single {
		margin-top: 20px;
	}
	header {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	.testi_carousel .owl-nav {
		transform: translateY(-71px);
	}
}
@media only screen and (min-width : 576px) and (max-width: 768px) {
	.const_section .catcont {
		padding: 15px 25px;
	}
	.const_section .catitem {
		border-radius: 20px;
	}
	a.allprod {
		margin-right: auto;
	}
}
@media only screen and (max-width : 576px){
     .woocommerce div.product .woocommerce-tabs .panel {
        padding: 0 20px;
    }
    .right_head>.row {
        margin: 0;
    }
	.product_wrap {
		order: -1;
		margin-top: 35px;
	}
	.stSearch2 {
		width: 100%;
		margin-bottom: 15px;
	}
	.woocommerce .woocommerce-ordering select , .woocommerce .woocommerce-ordering {
		width: 100%;
	}
	.ref_expert_wrap {
		margin-right: 15px;
	}
	.sidebar_wrap {
		order: 0;
	}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
		width: 100%;
	}
	
	.yith-woocompare-widget a.clear-all {
		margin-top: 20px;
		display: inline-block;
	}
	.category_wrap .owl-nav {
		top: 100%;
	}
	/* .category_wrap .owl-prev { */
		/* left: 40%; */
	/* } */
	/* .category_wrap .owl-next { */
		/* right: 40%; */
	/* } */
	#project_carouselthumb .owl-prev {
		left: 0;
	}
	#project_carouselthumb .owl-next {
		right: 0;
	}
	footer.footer {
		padding: 70px 0 50px;
	}
	.footer_telnum p {
		margin-bottom: 20px;
	}
	.testi_carousel .owl-nav {
		transform: translateY(-57px);
	}
	.cart_wrap span {
		right: auto;
		left: 50px;
		position: absolute;
		top: -10px;
	}
	.head_social {
		margin: 25px auto;
		justify-content: center;
	}
	.head_social  .social-icon li {
		border: 1px solid #ffffff;
	}
	.search_wrap .form-group .form-control {
		width: 100%;
	}
	.search_wrap .form-group {
		position: relative;
	}
	button.form-control-submit {
		width: 55px;
	}
	footer .midcol {
		padding: 0 15px; 
		display: none;
	}
	/* .offer_section { */
		/* display: none; */
	/* } */
	.customer_wrap  .owl-nav> div {
		top: calc(50% - 40px);
	}
	.customer_wrap .owl-nav .owl-prev {
		right: 0px;
	}
	.customer_wrap .owl-nav .owl-next {
		left: 0px;
	}
	/*.owl-nav> div {*/
	/*	font-size: 28px;*/
	/*}*/
	.const_section .catimg img {
		height: 100%;
		object-fit: cover;
	}
	.banner_info_section .row > div {
		border-left: 0;
	}
	.breadcrumb_wrap {
		padding: 20px;
	}
	.foote_mobile {
		margin-bottom: 15px;
	}
	.foote_mobile  a img {
		filter: grayscale(100) brightness(100);
		-webkit-filter: grayscale(100) brightness(100);
	}
	.footer_social  {
		margin-top: 25px;
	}
	.banner_info_section {
		padding: 70px 0 50px;
	}
	.goup_wrap {
		margin-bottom: 40px;
	}
	.carousel-inner {
		height: 340px;
	}
	.customer_wrap .custmer_item {
		padding: 10px;
	}
	
	.best_product .owl-nav .owl-next {
        left: 0px;
    }
    .best_product .owl-nav .owl-prev {
        right: 0px;
    }
    .owl-nav>div {
        font-size: 42px;
    } 
}
@media only screen and (max-width : 475px) {
	.testi_item > div {
		flex-wrap: wrap;
	}
	.testi_detail {
		width: 100%;
		padding-left: 0px;
	}
	.testi_img {
		max-width: 35%;
		margin: 0 auto;
	}
	.testi_detail:before {
		position: absolute;
		left: 30px;
		top: 95px;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
		min-width: 120px;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li a {
		padding-top: 17px;
		font-size: 12px;
	}
	.cart_wrap span {
		left: 35px;
	}

	.best_product .owl-nav .owl-prev {
		right: 15px;
	}
	.best_product .owl-nav .owl-next {
		left: 0;
	}
	.testi_detail:before {
		content: none;
	}
}
@media only screen and (max-width : 421px) {
	.cat_item span {
		font-size: 14px;
		line-height: 1.5;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
		min-width: 105px;
	}
	.mob_icon {
		margin-left: 15px;
	}
}
@media only screen and (max-width : 361px) {
	.logo-site {
		max-width: 120px;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
		min-width: 90px;
	}
	.cart_wrap span {
		left: 20px;
	}
	.sec_img {
		max-width: 175px;
	}
	.sec_img img {
		width: 100%;
	}
}
span.close_ {
    display: inline-block;
    color: #73b417;
    font-size: 34px;
    position: relative;
    width: 100%;
    text-align: left;
    padding: 20px;
}
.mobile_wrap span.close_ {
	width: auto;
	float: left;
}
